{% load material_form %}
{% load staticfiles %}
<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no, user-scalable=no">

    <!--<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
    -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
    <script src="{% static 'photo_blog/buttons.js' %}"></script>
    <script src="{% static 'photo_blog/jquery.waypoints.min.js' %}"></script>
    <script src="{% static 'photo_blog/infinite.min.js' %}"></script>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="{% static 'photo_blog/main.css' %}">

    <title>SOCIALANIMAL</title>
  </head>

  <body>
    <nav class="navbar navbar-light bg-white sticky-top">
      <center>
      <a href="{% url 'photo_blog-home' %}"><img class="navbar-brand" height = "48" src="/media/logo.png"></a>
      </center>
      {% if user.is_authenticated %}
      <a class="nav-item inline ml-auto" href="{% url 'direct_messages-inbox' %}"><img src="/media/nav_buttons/inbox.png" height="30" width="30"></a>
      {% endif %}
    </nav>
    <div class="content mt-3">
      {% if messages %}
        {% for message in messages %}
        <div class="alert alert-{{ message.tags }}">
            {{ message }}
        </div>
        {% endfor %}
      {% endif %}
      {% block content %}{% endblock %}
    </div>
    </br>
    </br>
    </br>

    {% if user.is_authenticated %}
        <div class="footer">
          <div class="footer_contents">
            <div class="navbar navbar-default">
              <a class="nav-item nav-link" href="{% url 'photo_blog-home' %}"><img src="/media/nav_buttons/home.svg" height="30" width="30"></a>
              <!-- Dropup button -->
              <div class="btn-group dropup">
                <button type="button" class="white-button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><img src="/media/nav_buttons/search.png" height="30" width="30"></button>
                <div class="dropdown-menu">
                  <form method="GET" action="{% url 'search' %}">
                    <input type="text" placeholder="Search" name="q" value="{{ request.GET.q }}">
                    <input class="btn" type="submit" name="" value="Search">
                  </form>
                </div>
              </div>
              <!-- End dropup button -->
              <a class="nav-item nav-link" href="{% url 'photo_blog-create' %}"><img src="/media/nav_buttons/post.svg" height="30" width="30"></a>
              <a class="nav-item nav-link" href="{% url 'photo_blog-notifications' %}"><img src="/media/nav_buttons/notifications.svg" height="30" width="30"></a>
              <a class="nav-item nav-link" href="{% url 'photo_blog-profile' user.username %}"><img src="/media/nav_buttons/profile.svg" height="30" width="30"></a>
            </div>
          </div>
        </div>
    {% endif %}



    {% include 'material/includes/material_css.html' %}
    {% include 'material/includes/material_js.html' %}

  </body>
</html>
